@media only screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation: portrait) {.header-wrapper .header-social .avada-row,.header-wrapper #header .avada-row,.footer-area>.avada-row,#footer>.avada-row,#header-sticky .avada-row{padding-left:0px!important;padding-right:0px!important;}}@media only screen and (max-width: 1000px){.no-csstransforms .sep-boxed-pricing .column{margin-left:1.5%!important;}}@media only screen and (max-width: 965px){#wrapper .woocommerce-tabs .tabs,#wrapper .woocommerce-tabs .panel{float:none;margin-left:auto;margin-right:auto;width:100%!important;}.woocommerce-tabs .tabs,.woocommerce-side-nav{margin-bottom:25px;}.coupon .input-text{width:100%!important;}.coupon .button{margin-top:20px;}.tfs-slider .slide-content{position:absolute!important;top:50%!important;left:0!important;width:100%!important;z-index:1!important;margin-left:0!important;}}@media only screen and (max-width: 900px){.woocommerce #customer_login .login .form-row,.woocommerce #customer_login .login .lost_password{float:none;}.woocommerce #customer_login .login .inline,.woocommerce #customer_login .login .lost_password{display:block;margin-left:0;margin-right:0;}}@media only screen and (min-width: 800px){body.side-header-right.layout-boxed-mode #side-header{position:absolute;top:0;}body.side-header-right.layout-boxed-mode #side-header .side-header-wrapper{position:fixed;}}@media only screen and (max-width: 800px){.fusion-columns-5 .fusion-column:first-child,.fusion-columns-4 .fusion-column:first-child,.fusion-columns-3 .fusion-column:first-child,.fusion-columns-2 .fusion-column:first-child,.fusion-columns-1 .fusion-column:first-child{margin-left:0;}.fusion-column:nth-child(5n),.fusion-column:nth-child(4n),.fusion-column:nth-child(3n),.fusion-column:nth-child(2n),.fusion-column{margin-right:0;}#wrapper{width:auto!important;overflow-x:hidden;}#main{padding-bottom:50px;}.create-block-format-context{display:none;}.columns .col{float:none;width:100%!important;margin:0 0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.avada-container .columns{float:none;width:100%;margin-bottom:20px;}.avada-container .columns .col{float:left;}.avada-container .col img{display:block;margin:0 auto;}.review{float:none;width:100%;}.copyright,#wrapper .fusion-social-links-footer{display:block;text-align:center;}.fusion-social-links-footer{width:auto;}.fusion-social-links-footer .fusion-social-networks{display:inline-block;float:none;margin-top:0;}.copyright{padding:0 0 15px;}.author .author_social .custom_msg{float:none;text-align:center;max-width:100%;}.author .author_social .fusion-social-networks{text-align:center;}.author .author_social .fusion-social-networks .fusion-social-network-icon:first-child{margin-left:0;}.copyright:after,.social-networks:after{content:"";display:block;clear:both;}.social-networks li,.copyright li{float:none;display:inline-block;}#wrapper .page-title-container{height:auto!important;padding-top:14px;padding-bottom:12px;}.page-title h1{float:none;}.page-title ul{float:none;text-align:left;padding-top:0!important;line-height:11px!important;}.header-wrapper{position:static!important;}#header{padding-bottom:20px;padding-top:20px;}#header-sticky .logo,#header .logo{float:none!important;text-align:center;margin:0!important;}body #header-sticky.sticky-header .logo{float:left!important;}#header-sticky .nav-holder,#header .nav-holder{float:none!important;}.mobile-nav-holder{margin-top:0px!important;}#wrapper .sticky-header .mobile-nav-holder{margin-top:0px!important;}.mobile-nav-item a{height:initial!important;line-height:initial!important;}.mobile-nav-item a:after{display:none;}.nav-holder ul,.rtl .header-v5 #nav>ul{display:none;}.mobile-nav-holder,.mobile-topnav-holder{display:block;}.rtl #wrapper .mobile-nav-holder .mobile-nav-item{float:none;padding-left:0;}.mobile-nav-holder.set-invisible{display:none!important;}.nav-holder .dd-container,.top-menu .dd-container{display:block!important;width:100%;}.top-menu .dd-container{width:50%!important;margin:0 auto!important;}.fusion-column.spacing-no{margin-bottom:0;width:100%!important;}.fusion-column.spacing-yes{width:100%;}.title{margin-top:0px!important;margin-bottom:20px!important;}#main .cart-empty{float:none;text-align:center;border-top:1px solid;border-bottom:none;width:100%;line-height:normal!important;height:auto!important;margin-bottom:10px;padding-top:10px;}#main .return-to-shop{float:none;border-top:none;border-bottom:1px solid;width:100%;text-align:center;line-height:normal!important;height:auto!important;padding-bottom:10px;}.woocommerce .checkout_coupon .promo-code-heading{display:block;margin-bottom:10px!important;float:none;text-align:center;}.woocommerce .checkout_coupon .coupon-contents{display:block;float:none;margin:0;}.woocommerce .checkout_coupon .coupon-input{display:block;width:auto!important;float:none;text-align:center;margin-right:0;margin-bottom:10px!important;}.woocommerce .checkout_coupon .coupon-button{display:block;margin-right:0;float:none;text-align:center;}#content.full-width{margin-bottom:0;}.sidebar .social_links .social li{width:auto;margin-right:5px;}#comment-input{margin-bottom:0;}#comment-input input{width:90%;float:none!important;margin-bottom:10px;}#comment-textarea textarea{width:90%;}.widget.facebook_like iframe{width:100%!important;max-width:none!important;}.pagination{margin-top:40px;}.portfolio-one .portfolio-item .image{float:none;width:auto;height:auto;margin-bottom:20px;}h5.toggle span.toggle-title{width:80%;}#wrapper .sep-boxed-pricing .panel-wrapper{padding:0;}#wrapper .full-boxed-pricing .column,#wrapper .sep-boxed-pricing .column{float:none;margin-bottom:10px;margin-left:0;width:100%;}.page-title h1{margin-top:0;margin-bottom:5px;}.page-title-captions,.page-title h1,.page-title ul{display:block;float:none;line-height:normal;width:100%;}.page-title ul{margin-top:10px;}.share-box{height:auto;}#wrapper .share-box h4{float:none;line-height:20px!important;margin-top:0;padding:0;}.share-box ul{float:none;overflow:hidden;padding:0 25px;padding-bottom:15px;margin-top:0px;}.project-content .project-description{margin-bottom:50px;float:none!important;}.project-content .project-description,.project-content .project-info{width:100%!important;}.portfolio-half .flexslider{width:100%!important;}.portfolio-half .project-content{width:100%!important;}#style_selector{display:none;}.portfolio-tabs,.faq-tabs{height:auto;border-bottom:0;}#wrapper .portfolio-tabs li,#wrapper .faq-tabs li{float:none;margin:0;border-bottom:1px solid #E7E6E6;}.ls-avada .ls-nav-prev,.ls-avada .ls-nav-next{display:none!important;}nav#nav,nav#sticky-nav{margin-right:0;}#footer .social-networks{width:100%;margin:0 auto;position:relative;left:-11px;}.tab-holder .tabs{height:auto!important;width:100%!important;}.shortcode-tabs .tab-hold .tabs li{width:100%!important;}body .shortcode-tabs .tab-hold .tabs li,body.dark .sidebar .tab-hold .tabs li{border-right:none!important;}.error-message{line-height:170px;margin-top:20px;}.error_page .useful_links{width:100%;padding-left:0;}.fusion-google-map{width:100%!important;margin-bottom:20px!important;}.social_links_shortcode .social li{width:10%!important;}.header-social{padding-top:10px;padding-bottom:10px;}.header-social .fusion-social-links-header{max-width:none;margin-top:10px;margin-bottom:5px;text-align:center;}.header-social .fusion-social-links-header a{margin-left:0!important;margin-right:20px!important;}.header-v2 .header-social .alignleft{width:100%;margin:0;}.header-v2 .header-social .alignright{width:100%;margin:0;}.header-v3 .header-social .alignleft{width:100%;margin:0;}.header-v3 .header-social .alignright{width:100%;margin:0;}.header-v4 .header-social .alignleft{width:100%;margin:0;}.header-v4 .header-social .alignright{width:100%;margin:0;}.header-v5 .header-social .alignleft{width:100%;margin:0;}.header-v5 .header-social .alignright{width:100%;margin:0;}.mobile-menu-design-classic .header-social{padding:10px!important;}.mobile-menu-design-classic .header-social .header-info{line-height:normal;}.mobile-menu-design-classic .header-social .alignleft{border-bottom:0px;margin-bottom:10px!important;}.mobile-menu-design-classic .top-menu{width:100%;}.mobile-menu-design-classic .top-menu ul{display:none;}.mobile-menu-design-classic #small-nav{padding-top:6px;padding-bottom:6px;}.header-v4 .search{display:none;}.mobile-menu-design-classic .header-v4 #header .search{display:block;float:none;width:100%;margin-left:0;margin-top:13px;margin-bottom:0px;}.mobile-menu-design-classic #wrapper .header-v4 #header .search-table{width:100%;}#header .tagline{clear:both;}.header-v4 #header .tagline-search{float:none;}.header-v4 #header .tagline-search .tagline{display:block;}.header-v4 #header .tagline{float:none;padding-top:10px;text-align:left;line-height:24px;}.mobile-menu-design-modern #small-nav{border-bottom:0;}#wrapper .ei-slider{width:100%!important;}#wrapper .ei-slider{height:200px!important;}.progress-bar{margin-bottom:10px!important;}.fusion-blog-large-alternate .post-content-container{margin-left:100px;}.medium-alternate .post-content-container{clear:both;}.medium-alternate .post-content{float:none;margin-top:20px;margin-left:0!important;}.medium-alternate .blog-medium-slideshow-container{float:none;}#wrapper .content-boxes-icon-boxed .content-wrapper-boxed{min-height:inherit!important;padding-bottom:20px;padding-left:3%;padding-right:3%;}#wrapper .content-boxes-icon-on-top .content-box-column,#wrapper .content-boxes-icon-boxed .content-box-column{margin-bottom:55px;}.fusion-counters-box .fusion-counter-box{margin-bottom:20px;padding:0 15px;}.fusion-counters-box .fusion-counter-box:last-child{margin-bottom:0;}.popup{display:none!important;}.share-box .social-networks{text-align:left;}#header-banner{float:none;text-align:center;margin:0 auto;width:100%;padding-top:20px;clear:both;}.products li{width:225px;}.products li,#wrapper .catalog-ordering>ul,#main .products li:nth-child(3n),#main .products li:nth-child(4n),#main .has-sidebar .products li,.avada-myaccount-data .addresses .col-1,.avada-myaccount-data .addresses .col-2,.avada-customer-details .addresses .col-1,.avada-customer-details .addresses .col-2{float:none!important;margin-left:auto!important;margin-right:auto!important;}.avada-myaccount-data .addresses .col-1,.avada-myaccount-data .addresses .col-2,.avada-customer-details .addresses .col-1,.avada-customer-details .addresses .col-2{margin:0!important;width:100%;}#wrapper .catalog-ordering{margin-bottom:50px;}#wrapper .catalog-ordering .order{width:33px;}#wrapper .catalog-ordering>ul,.catalog-ordering .order{margin-bottom:10px;}#wrapper .order-dropdown>li:hover>ul{display:block;position:relative;top:0;}#wrapper .orderby-order-container{overflow:hidden;margin:0 auto;width:215px;margin-bottom:10px;float:none;}#wrapper .orderby.order-dropdown{float:left;margin-right:6px;}#wrapper .sort-count.order-dropdown{width:215px;}#wrapper .sort-count.order-dropdown ul a{width:215px;}#wrapper .catalog-ordering .order{float:left;margin:0;}.rtl #wrapper .orderby.order-dropdown{float:right;margin:0;}.rtl #wrapper .catalog-ordering .order{float:right;margin-right:6px;}.woocommerce #customer_login .login .form-row,.woocommerce #customer_login .login .lost_password{float:none;}.woocommerce #customer_login .login .inline,.woocommerce #customer_login .login .lost_password{display:block;margin-left:0;}.avada-myaccount-data .my_account_orders .order-number{padding-right:8px;}.avada-myaccount-data .my_account_orders .order-actions{padding-left:8px;}.shop_table .product-name{width:35%;}form.checkout .shop_table tfoot th{padding-right:20px;}#wrapper .product .images,#wrapper .product .summary.entry-summary,#wrapper .woocommerce-tabs .tabs,#wrapper .woocommerce-tabs .panel,#wrapper .woocommerce-side-nav,#wrapper .woocommerce-content-box,#wrapper .shipping-coupon,#wrapper .cart-totals-buttons,#wrapper #customer_login .col-1,#wrapper #customer_login .col-2,#wrapper .woocommerce form.checkout #customer_details .col-1,#wrapper .woocommerce form.checkout #customer_details .col-2{float:none;margin-left:auto;margin-right:auto;width:100%!important;}#customer_login .col-1,.coupon{margin-bottom:20px;}.shop_table .product-thumbnail{float:none;}.product-info{margin-left:0;margin-top:10px;}.product .entry-summary div .price{float:none;}.product .entry-summary .woocommerce-product-rating{float:none;margin-left:0;}.woocommerce-tabs .tabs,.woocommerce-side-nav{margin-bottom:25px;}.woocommerce-tabs .panel{width:91%!important;padding:4%!important;}#reviews li .avatar{display:none;}#reviews li .comment-text{width:90%!important;margin-left:0!important;padding:5%!important;}.woocommerce-container .social-share{overflow:hidden;}.woocommerce-container .social-share li{display:block;float:left;margin:0 auto;border-right:0!important;border-left:0!important;padding-left:0!important;padding-right:0!important;width:50%;}.has-sidebar .woocommerce-container .social-share li{width:50%;}.myaccount_user_container span{width:100%;float:none;display:block;padding:10px 0px;border-right:0;}.rtl .myaccount_user_container span{border-left:0;}.shop_table .product-thumbnail img,.shop_table .product-thumbnail .product-info,.shop_table .product-thumbnail .product-info p{float:none;width:100%;margin:0!important;padding:0;}.shop_table .product-thumbnail{padding:10px 0px;}.product .images{margin-bottom:30px;}#customer_login_box .button{float:left;margin-bottom:15px;}#customer_login_box .remember-box{clear:both;display:block;padding:0;width:125px;float:left;}#customer_login_box .lost_password{float:left;}body #small-nav{visibility:visible!important;}.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right,.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.gform_wrapper .gfield input[type=text],.wpcf7-form textarea,.gform_wrapper .gfield textarea{float:none!important;width:100%!important;box-sizing:border-box;}.gform_wrapper .right_label input.medium,.gform_wrapper .right_label select.medium,.gform_wrapper .left_label input.medium,.gform_wrapper .left_label select.medium{width:35%!important;}.product .images #slider .flex-direction-nav,.product .images #carousel .flex-direction-nav{display:none!important;}.myaccount_user_container span.msg,.myaccount_user_container span:last-child{padding-left:0!important;padding-right:0!important;}#nav-uber #megaMenu{width:100%;}.fullwidth-box{background-attachment:scroll!important;}#toTop{bottom:30px;border-radius:4px;height:40px;z-index:10000;}#toTop:before{line-height:38px;}#toTop:hover{background-color:#333333;}.no-mobile-totop .to-top-container{display:none;}.no-mobile-slidingbar #slidingbar-area{display:none;}.no-mobile-slidingbar.mobile-logo-pos-left .mobile-menu-icons{margin-right:0;}.rtl.no-mobile-slidingbar.mobile-logo-pos-right .mobile-menu-icons{margin-left:0;}.header-v5 #header .logo{float:none;}.tfs-slider .slide-content-container h2{font-size:21px!important;line-height:21px!important;}.tfs-slider .slide-content-container h3{font-size:11px!important;line-height:11px!important;}.tfs-slider .slide-content-container .btn{min-height:0!important;padding-left:30px;padding-right:30px!important;height:26px!important;line-height:26px!important;}.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2{width:100%}.fusion-soundcloud iframe{width:100%;}.mobile-menu-icons{display:block;}.mobile-logo-pos-right .mobile-menu-icons a{float:left;margin-left:0;margin-right:18px;}.mobile-logo-pos-right .mobile-menu-icons a:last-child{margin-right:0;}.mobile-logo-pos-left #side-header .side-header-content,.mobile-logo-pos-left #header .logo{float:left!important;}.mobile-logo-pos-left .mobile-menu-icons{float:right;}.mobile-logo-pos-right #side-header .side-header-content,.mobile-logo-pos-right #header .logo{float:right!important;}.mobile-logo-pos-right .mobile-menu-icons{float:left;}.mobile-logo-pos-right .logo-container{float:right;}.mobile-logo-pos-left .logo-container{float:left;}.mobile-logo-pos-right .header-v4 #header .tagline{text-align:right;}.logo-container{max-width:65%;}.mobile-menu-design-classic .logo-container{max-width:100%;}#wrapper .header-social{min-height:0!important;}.header-social{padding:0!important;text-align:center;line-height:0;}.rtl .header-social .alignleft,.rtl .header-social .alignright{text-align:center;}.header-social .header-info{line-height:40px;}.header-social .alignleft{border-bottom:1px solid;}.header-social .top-menu{line-height:40px!important;display:block;}.header-social .top-menu #snav>li{padding-right:7px;display:inline-block;float:none;}.header-social .top-menu .sub-menu{text-align:left;}.top-menu .cart{padding-left:10px!important;background-color:transparent!important;}.top-menu .cart>a{margin-left:20px;padding:0!important;min-width:0!important;}.top-menu .cart>a:before{position:absolute;margin-left:-19px;}.rtl .top-menu .cart>a{margin-left:0;margin-right:20px;}.rtl .top-menu .cart>a:before{margin-left:0;margin-right:-19px;}.top-menu .cart>a:after{display:none;}.top-menu .cart>a>.amount-with-sep{display:none;}.header-social .menu li:first-child{border-left:0!important;}.header-social .menu li:last-child{border-right:0!important;}.header-social .top-menu .cart{border-right:0!important;}.mobile-menu-design-classic .header-social .alignright .menu li:last-child{padding-right:8px;border-right:none;}.mobile-menu-design-classic #header .logo{float:none!important;}.mobile-menu-design-classic .mobile-nav-holder{margin-top:20px!important;}.mobile-menu-design-classic .header-v4 .mobile-nav-holder{margin-top:0px!important;}.mobile-menu-design-classic .header-v4 #header .tagline{float:none!important;text-align:center;}.mobile-menu-design-modern .menu li:first-child{padding-left:0;}.ua-mobile .page-title-container,.ua-mobile .footer-area,.ua-mobile body,.ua-mobile #main{background-attachment:scroll!important;}#nav-uber{padding-top:20px;clear:both;}#small-nav #nav-uber{margin-top:0;}.mobile-menu-design-classic #small-nav .mobile-nav-holder{margin-top:0px!important;}.header-wrapper .header-social .avada-row,.header-wrapper #header .avada-row,.footer-area>.avada-row,#footer>.avada-row,#header-sticky .avada-row,.header-v4 #small-nav .avada-row{padding-left:0px!important;padding-right:0px!important;}body.side-header #wrapper{margin-left:0!important;margin-right:0!important;}#side-header{position:static;width:100%!important;padding:30px!important;margin:0!important;}body.rtl #side-header{position:static!important;}#side-header .header-social,#side-header .header-v4-content{display:none;}#side-header .logo{margin:0!important;float:left;}#side-header .side-header-content{padding:0!important;}.mobile-menu-design-classic #side-header .logo{float:none;text-align:center;}body.side-header #wrapper #side-header.header-shadow:after,body #wrapper .header-shadow:after{position:static;height:auto;-webkit-box-shadow:none,-moz-box-shadow: none;box-shadow:none;}.mobile-menu-design-modern #header .avada-row,.mobile-menu-design-modern #side-header .side-header-wrapper{display:table;width:100%;direction:ltr;}body.rtl.side-header-left #side-header .side-header-wrapper{position:static!important;width:100%!important;}.mobile-logo-pos-right.mobile-menu-design-modern #header .avada-row,.mobile-logo-pos-right.mobile-menu-design-modern #side-header .side-header-wrapper{direction:rtl;}.mobile-menu-design-modern #header .logo,.mobile-menu-design-modern #side-header .logo{display:table-cell;vertical-align:middle;}.mobile-menu-design-modern #header .mobile-menu-icons,.mobile-menu-design-modern #side-header .mobile-content{display:table-cell;vertical-align:middle;float:none;text-align:right}.mobile-menu-design-modern .mobile-header-search{display:block;}.fusion-revslider-mobile-padding{padding-left:30px!important;padding-right:30px!important;}}@media screen and (max-width: 782px) {body.admin-bar #wrapper #slidingbar-area,body.layout-boxed-mode.side-header-right #slidingbar-area,.admin-bar p.demo_store,body.admin-bar #header-sticky.sticky-header{top:46px;}body.body_blank.admin-bar{top:45px;}html #wpadminbar{z-index:99999!important;position:fixed!important;}.no-mobile-sticky-header .modern-sticky-header{position:static!important;}.no-mobile-sticky-header .header-filler,
}

@media screen and (max-width: 768px) {
	.fusion-tabs.vertical-tabs .tab-pane {
		max-width: none !important;
	}
}

@media screen and (max-width: 767px) {
	#content {
		width: 100% !important;
		margin-left: 0px !important;
	}
	.sidebar{
		width:100% !important;	
		float:none !important;
		margin-left: 0 !important;
		padding: 0 !important;
		clear: both;
	}
}

@media screen and (max-width: 710px) {
	.timeline-icon {
		display: none !important;
	}
	
	.timeline-date .timeline-title { margin-top: 0; }
	
	.timeline-layout .post{
		width:99% !important;
		float:none !important;
		position:relative !important;
		top:auto !important;
		left:auto !important;
		-webkit-transform:none !important;
		-moz-transform:none !important;
		-o-transform:none !important;
		transform:none !important;
	}

	.grid-layout{
		height:auto;
	}

	.timeline-layout{
		background-image: none;
		width: auto;
	}

	.timeline-circle,.timeline-arrow{display:none;}	
	
	.fusion-blog-timeline .blog-timeline-layout {	
		background-image: none;
		padding-top: 0;
		width: auto !important;
	}

	.fusion-blog-timeline .blog-timeline-layout .post {
		float: none;
		width: 100%;
	}

	.fusion-blog-timeline .timeline-circle,
	.fusion-blog-timeline .timeline-arrow {
		display: none;
	}	
}

@media only screen and (min-device-width: 320px) and (max-device-width: 640px){
	#wrapper{
		width:auto !important;
		overflow-x: hidden !important;
	}
	#main{
		padding-bottom:50px;
	}
	.columns .col{
		float:none;
		width:100% !important;
		margin:0 0 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.avada-container .columns {
		float:none;
		width:100%;
		margin-bottom:20px;
	}
	.avada-container .columns .col {float:left;}
	.avada-container .col img{		
		display:block;
		margin:0 auto;
	}
	.review {
		float:none;
		width:100%;
	}
	.footer-area .columns .col,#slidingbar-area .columns .col{
		float:left;
		width:98% !important;
	}
	.social-networks,
	.copyright{
		float:none;
		padding:0 0 15px;
		text-align:center;
	}
	.copyright:after,
	.social-networks:after{
		content:"";
		display:block;
		clear:both;
	}
	.social-networks li,
	.copyright li{
		float:none;
		display:inline-block;
	}
	.continue {display:none;}
	.mobile-button{
		display:block !important;
		float:none;
	}
	.page-title{
		width:auto;
	}
	.page-title-left .page-title-wrapper,
	.page-title-right .page-title-wrapper{
		width:auto;
	}
	.page-title h1{
		float:none;
	}
	.page-title ul{
		float:none;
		text-align:left;
		padding-top:0 !important;
		line-height:11px !important;
	}

	#header{
		padding-bottom:20px;
		padding-top:20px;
	}
	#header .logo{
		float:none;
		text-align:center;
		margin:0 !important;
	}
	
	.mobile-nav-holder {
		margin-top:0px !important;
	}

	#wrapper .sticky-header .mobile-nav-holder {
		margin-top:0px !important;
	}
	
	body #header.sticky-header .logo{float: left !important;}	
	#header .nav-holder{
		float:none;
	}
	.nav-holder ul, .rtl .header-v5 #nav > ul{display:none;}
	.mobile-nav-holder, .mobile-topnav-holder { display:block !important; }
	.mobile-nav-holder.set-invisible { display:none !important; }
	.nav-holder .dd-container,.top-menu .dd-container{display:block !important;width:100%;}

	.title{
		margin-top:0px !important;
		margin-bottom:20px !important;
	}

	#content{
		width:100% !important;
		float:none !important;
		margin-left: 0 !important;
		margin-bottom:50px;
	}

	#content.full-width {
		margin-bottom: 0;
	}

	.sidebar{
		width:100% !important;
		float:none !important;
	}

	.sidebar .social_links .social li{
		width:auto;
		margin-right:5px;
	}

	#comment-input{
		margin-bottom:0;
	}
	#comment-input input{
		width:90%;
		float:none !important;
		margin-bottom:10px;
	}
	#comment-textarea textarea{
		width:90%;
	}
	
	.widget.facebook_like iframe {
		width: 100% !important;
		max-width: none !important;
	}	

	.pagination{
		margin-top:40px;
	}

	.portfolio-one .portfolio-item .image{
		float:none;
		width:auto;
		height:auto;
		margin-bottom:20px;
	}

	h5.toggle span.toggle-title{
		width:80%;
	}

	#wrapper .sep-boxed-pricing .panel-wrapper	{
		padding: 0;
	}

	#wrapper .full-boxed-pricing .column,
	#wrapper .sep-boxed-pricing .column {
		float:none;
		margin-bottom:10px;
		margin-left: 0;
		width:100%;
	}

	.page-title h1{
		margin-top:0;
		margin-bottom:5px;
	}
	.page-title h1,.page-title ul{
		float:none;
		line-height:normal;
		width:100%;
	}

	.share-box{
		height:auto;
	}
	#wrapper .share-box h4{
		float:none;
		line-height:20px !important;
		margin-top: 0;
		padding: 0;
	}
	.share-box ul{
		float:none;
		overflow:hidden;
		padding:0 25px;
		padding-bottom:25px;
		margin-top:0px;
	}

	.project-content .project-description{
		margin-bottom:50px;
		float: none !important;
	}
	.project-content .project-description,.project-content .project-info{
		width:100% !important;
	}

	.portfolio-half .flexslider{
		width:100% !important;
	}
	.portfolio-half .project-content{
		width:100% !important;
	}

	#style_selector{
		display:none;
	}

	.portfolio-tabs,.faq-tabs{
		height:auto;
		border-bottom:0;
	}

	#wrapper .portfolio-tabs li, #wrapper .faq-tabs li{
		float:none;
		margin:0;
		border-bottom:1px solid #E7E6E6;
	}

	.ls-avada .ls-nav-prev,.ls-avada .ls-nav-next{display:none !important;}

	nav#nav,nav#sticky-nav{margin-right:0;}

	#footer .social-networks{width:100%;margin:0 auto;position:relative;left:-11px;}
	
	.recent-works-items a { max-width: 64px; }
	.footer-area .flickr_badge_image img, #slidingbar-area .flickr_badge_image img { max-width: 64px; padding:3px !important; }	

	.tab-holder .tabs{
		height:auto !important;
		width:100% !important;
	}
	.shortcode-tabs .tab-hold .tabs li{
		width:100% !important;
	}
	
	body .shortcode-tabs .tab-hold .tabs li, body.dark .sidebar .tab-hold .tabs li{border-right:none!important;}

	#wrapper .page-title-container{max-height: none;padding-bottom:18px;}
	#wrapper .page-title-container h1, #wrapper .page-title-container .breadcrumbs{margin: 0;}
	#wrapper .page-title-container .page-title h1{font-size: 15px; line-height: 20px;}
	#wrapper .page-title-container .page-title h3{font-size: 11px; line-height: 20px;}
	#wrapper .page-title-container .breadcrumbs{margin-top: 2px;}
	.error_page .useful_links{width:100%;padding-left:0;}

	.fusion-google-map{width:100% !important;margin-bottom:20px !important;}

	.social_links_shortcode .social li{width:10% !important;}

	.header-social{padding-top:10px; padding-bottom: 10px;}
	.header-social .fusion-social-links-header{ max-width: none; }
	
	.header-v2 .header-social .alignleft{width:100%; margin:0;}
	.header-v2 .header-social .alignright{width:100%; margin:0;}

	.header-v3 .header-social .alignleft{width:100%; margin:0;}
	.header-v3 .header-social .alignright{width:100%; margin:0;}

	.header-v4 .header-social .alignleft{width:100%; margin:0;}
	.header-v4 .header-social .alignright{width:100%; margin:0;}

	.header-v5 .header-social .alignleft{width:100%; margin:0;}
	.header-v5 .header-social .alignright{width:100%; margin:0;}

	.header-v4 #header .search{width:100%; float:none; margin-bottom:5px; margin-left: 0 !important;}
	.header-v4 #header .s { width: 100% !important; }	
	.header-v4 #header .tagline{float:none; padding-top: 10px; text-align: left; line-height: 24px; }
	.header-v4 #small-nav{padding:6px 20px;}
	.header-v4 #small-nav #nav{width:100%;}

	.header-v5 #small-nav{padding:6px 20px;}
	.header-v5 #small-nav #nav{width:100%;}	

	.mobile-menu-design-modern #small-nav { display: none !important; }
	.ubermenu #small-nav { display: block !important; }

	#small-nav .mobile-nav-holder {margin-top:0 !important;}

	#wrapper .ei-slider{width:100% !important;}

	#wrapper .ei-slider{height:200px !important;}

	.progress-bar{margin-bottom:10px !important;}

	#wrapper .content-boxes-icon-boxed .content-wrapper-boxed{min-height:inherit !important;padding-bottom:20px; padding-left:3% !important;padding-right:3% !important;}
	#wrapper .content-boxes-icon-on-top .content-box-column,#wrapper .content-boxes-icon-boxed .content-box-column{margin-bottom:55px;}

	.share-box .social-networks{text-align:left;}

	body #small-nav{visibility:visible !important;}

	.no-mobile-sticky-header #header-sticky.sticky-header,
	.no-mobile-sticky-header #header-sticky.sticky-header.sticky{display:none!important;}
	
	.no-mobile-sticky-header .modern-sticky-header{position: static !important;}
	.no-mobile-sticky-header .header-filler,

	#content {
		width: 100% !important;
		margin-left: 0px !important;
	}
	.sidebar{
		width:100% !important;	
		float:none !important;
		margin-left: 0 !important;
		padding: 0 !important;
		clear: both;
	}
}
@media only screen and (max-width: 640px){

	.medium .blog-medium-slideshow-container,
	.fusion-blog-medium .blog-medium-slideshow-container {
		float:none;
		margin:0 0 20px 0;
		height:auto;
		width:auto;
	}
	
	.fusion-blog-shortcode .entry-meta .entry-meta-details,
	.fusion-blog-shortcode .entry-meta .entry-read-more {
		float: none;
		width: 100%;
		text-align: initial;
	}
	.fusion-blog-shortcode .entry-meta .entry-read-more {
		margin-left: 0;
	}
	
	.large-alternate .date-and-formats,
	.fusion-blog-large-alternate .date-and-formats {
		margin: 0 15px 55px 0;
	}
	
	.rtl .large-alternate .date-and-formats,
	.rtl .fusion-blog-large-alternate .date-and-formats {
		margin: 0 0 15px 5px;
	}	
	
	.large-alternate .post-content,
	.fusion-blog-large-alternate .post-content-container {
		margin-left: 0;
	}
	
	.rtl .large-alternate .post-content,
	.rtl .fusion-blog-large-alternate .post-content-container {
		margin-right: 0;
	}	
	
	.fusion-blog-large-alternate .entry-read-more {
		text-align: right;
	}

	.medium-alternate.has-post-thumbnail .blog-medium-slideshow-container,
	.fusion-blog-medium-alternate .has-post-thumbnail .blog-medium-slideshow-container {
		display: inline-block;
		float: none;
		margin-right: 0;
		max-width: 197px;
	}
	
	.medium-alternate .post-content,
	.medium-alternate .has-post-thumbnail .post-content,	
	.fusion-blog-medium-alternate .post-content-container,
	.fusion-blog-medium-alternate .has-post-thumbnail .post-content-container {
		margin: 15px 0 0 0;
	}

	.medium-alternate .has-post-thumbnail .post-content,
	.fusion-blog-medium-alternate .has-post-thumbnail .post-content-container {
		clear: both;
	}		

	#wrapper #header .logo{
		float:none;
		margin:0 auto !important;
	}
	
	body #header.sticky-header .logo{float: left !important;}	
	
	.avada-container .columns .col,
	.footer-area .columns .col,
	#slidingbar-area .columns .col{
		float:none;
		width:100%;
	}
	.review blockquote cite strong,
	.copyright li{}
	.wooslider-direction-nav,.wooslider-pauseplay,.flex-direction-nav{display:none;}

	.post .meta-info{
		height:auto;
	}

	.rtl .post .meta-info > div,
	.post .meta-info > div{
		display:block;
		float:none;
		margin:0;
		width: 100% !important;
	}
	
	.grid-layout .post .meta-info .alignleft {
		width: 50%!important;
	}
	.grid-layout .meta-info .alignright, .timeline-layout .meta-info .alignright{
		width: auto !important;
		margin-top: 5px !important;
		margin-bottom: 0 !important;
	}	

	.share-box ul li{
		margin-bottom:10px;
		margin-right:15px;
	}


	.buttons a{
		margin-right:5px;
	}

	.ls-avada .ls-nav-prev,.ls-avada .ls-nav-next{display:none !important;}

	#wrapper .ei-slider{width:100% !important;}

	#wrapper .ei-slider{height:200px !important;}

	.progress-bar{margin-bottom:10px !important;}

	.grid-layout .post,.timeline-layout .post{
		width:99% !important;
		float:none !important;
		position:relative !important;
		top:auto !important;
		left:auto !important;
		-webkit-transform:none !important;
		-moz-transform:none !important;
		-o-transform:none !important;
		transform:none !important;
	}

	.grid-layout{
		height:auto;
	}

	.timeline-layout{
		background-image: none;
		width: auto;
	}

	.timeline-circle,.timeline-arrow{display:none;}

	.large-alternate .post-content{
		float:none;
	}

	.grid-layout .meta-info .alignleft,.timeline-layout  .meta-info .alignleft{
		float:left !important;
	}

	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}
	
	.rtl .grid-layout .meta-info .alignleft,.rtl .timeline-layout  .meta-info .alignleft{
		float:right !important;
	}

	.rtl .grid-layout .meta-info .alignright,.rtl .timeline-layout  .meta-info .alignright{
		float:left !important;
		width: auto !important;
	}

	#wrapper .content-boxes-icon-boxed .content-wrapper-boxed{min-height:inherit !important;padding-bottom:20px;padding-left:3% !important;padding-right:3% !important;}
	#wrapper .content-boxes-icon-on-top .content-box-column,.#wrapper .content-boxes-icon-boxed .content-box-column{margin-bottom:55px;}
	#wrapper .content-boxes-icon-boxed .content-box-column .heading h2{margin-top:-5px;}
	#wrapper .content-boxes-icon-boxed .content-box-column .more{margin-top:12px;}

	.page-template-contact-php .fusion-google-map{height:270px !important;}

	.share-box .social-networks li{margin-right:20px !important;}

	.timeline-icon{display:none !important;}
	.timeline-layout{padding-top:0 !important;}

	.fusion-counters-circle .counter-circle-wrapper {
		display: block;
		margin-right: auto;
		margin-left: auto;
	}

	.post-content .wooslider .wooslider-control-thumbs{margin-top:-10px;}
	body .wooslider .overlay-full.layout-text-left .slide-excerpt{padding:20px !important;}

	.header-social .alignleft{margin-top:0px !important;}

	.content-boxes-icon-boxed .col{box-sizing:border-box;}

	.social_links_shortcode li{height:40px !important;}

	.products-slider .es-nav span{
		-webkit-transform: scale(0.5) !important;
		-moz-transform: scale(0.5) !important;
		-o-transform: scale(0.5) !important;
		transform: scale(0.5) !important;
	}

	.shop_table .product-quantity{display:none;}
	.shop_table .filler-td{display:none;}
	.my_account_orders .order-status{display:none;}
	.my_account_orders .order-date{display:none;}
	.my_account_orders .order-number time{display:block !important;font-size:10px;line-height:normal;}

	body #small-nav{visibility:visible !important;}

	.portfolio-masonry .portfolio-item{width:100% !important;}
	
	#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {width: 80px !important; height: 80px !important;}
	#bbpress-forums #bbp-single-user-details #bbp-user-avatar {width: 80px !important;}
	#bbpress-forums #bbp-single-user-details #bbp-user-navigation {margin-left: 110px !important;}
	#bbpress-forums #bbp-single-user-details #bbp-user-navigation .first-col {width: 47% !important;}
	#bbpress-forums #bbp-single-user-details #bbp-user-navigation .second-col {margin-left: 53% !important; width:47% !important;}

	.table-1, .tkt-slctr-tbl-wrap-dv { display: block; overflow-x: auto; }
	.table-1 table, .tkt-slctr-tbl-wrap-dv table { border-collapse: collapse; border-spacing: 0; width: 100%}
	.table-1 td, .table-1 th, .tkt-slctr-tbl-wrap-dv td, .tkt-slctr-tbl-wrap-dv th { white-space: nowrap; }
	
	.table-2 { display: block; overflow-x: auto; }
	.table-2 table { border-collapse: collapse; border-spacing: 0; width: 100%}
	.table-2 td, .table-2 th { white-space: nowrap; }

	.page-title-container .search .s {
		width: 100%;
	}
	
	#wrapper .page-title-container{max-height: none;padding-bottom:18px;}
	#wrapper .page-title-container h1, #wrapper .page-title-container .breadcrumbs{margin: 0;}
	#wrapper .page-title-container .page-title h1{font-size: 15px; line-height: 20px;}
	#wrapper .page-title-container .page-title h3{font-size: 11px; line-height: 20px;}
	#wrapper .page-title-container .breadcrumbs{margin-top: 2px;}

	.no-mobile-sticky-header #header-sticky.sticky-header,
	.no-mobile-sticky-header #header-sticky.sticky-header.sticky{display:none!important;}
	
	.no-mobile-sticky-header .modern-sticky-header{position: static !important;}
	.no-mobile-sticky-header .header-filler,

	.page-title-container, .footer-area, body, #main { background-attachment: scroll !important; }

	.page-title-container .search { display: block; }

	.tfs-slider[data-animation="slide"] { height: auto !important; }

	#wrapper .share-box h4{
		display: block;
		float:none;
		line-height:20px !important;
		margin-top: 0;
		padding: 0;
		margin-bottom: 10px;
	}

	.fusion-sharing-box .fusion-social-networks {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
	}

	#content {
		width: 100% !important;
		margin-left: 0px !important;
	}

	.sidebar{
		width:100% !important;	
		float:none !important;
		margin-left: 0 !important;
		padding: 0 !important;
		clear: both;
	}
}

@media only screen and (max-width: 480px) {
	#bbpress-forums .bbp-body div.bbp-reply-author { width: 71% !important;}
	.bbp-arrow {display: none;}
	div.bbp-submit-wrapper {float: right !important;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation: portrait){
	#wrapper .ei-slider{width:100%;}
	.no-tablet-sticky-header #header-sticky.sticky-header, .no-tablet-sticky-header #header-sticky.sticky-header.sticky{display:none !important;}
	.fullwidth-box { background-attachment: scroll !important; }
	.page-title-container, .footer-area, body, #main { background-attachment: scroll !important; }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
	#wrapper .ei-slider{width:100%;}
	.no-tablet-sticky-header #header-sticky.sticky-header, .no-tablet-sticky-header #header-sticky.sticky-header.sticky{display:none !important;}
	.fullwidth-box { background-attachment: scroll !important; }
	.page-title-container, .footer-area, body, #main { background-attachment: scroll !important; }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1366px){
	#wrapper .ei-slider{width:100%;}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	#wrapper .ei-slider{width:100%;}
}

